.picture {
    width: 100%;
    height: 100%;
padding-right: 13%;
padding-left: 13%;
}

#container{
	padding-right: 5%;
	padding-left: 5%;

}
.text {
    text-align: justify;
    margin: auto;
    width: 70%;
    padding-top: 20px;
    font-size: 1.3em;
}

.color-balloon {
    padding-top: 5%;
    text-align: center;
}

.bal:hover {
    border-color:#DCDCDC;
    border-style: solid;
    border-width: 1px;
}

  	.bal{
  		width: 13%;
  		height: 13%;
  	}
    
    .button{
    	text-align: right;
    	/*padding-right: 7%;*/
    }	

    #pay{
    	padding-top: 2%;
    	height: 70%;
    }	
.bottom {
    padding-top: 80px;
    padding-bottom: 10%;
}

.pay-btn {
    background-color: transparent;
    padding: 0;
    margin-bottom: 5px;
}

.message-box {
    width: 100%;
    height: 200px;
    padding: 15px;
}
.animation {
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
    padding: 1%;
}

.animation{
   
    position: relative;
    -webkit-animation-name: example; 
    -webkit-animation-duration: 25s; 
    animation-name: example;
    animation-duration: 25s;
    -webkit-animation-iteration-count: 100;
}


@-webkit-keyframes example {
    0%   {background-color:white; left:-10%; top:0%;} 
    50%  {background-color:white; left:10%; top:0%;}   
    100% {background-color:white; left:-10%; top:0%;}
}